Sparky 2021.03

Ostatnia aktualizacja: 7th Marzec 2021, 01:14 am

Dostępne są nowe nośniki live/install Sparky 2021.03, który bazuje na testowej gałęzi Debiana “Bullseye”.

Zmiany:
– system zaktualizowany z repo Debiana testowego “Bullseye” w dniu 5.03.2021r.
– Linux kernel 5.10.13 (5.11.3 & 5.12-rc2 w repo Sparky unstable)
– Firefox 86.0
– Thunderbird 78.8.0
– LibreOffice 7.0.4.2
– LXQt 0.16.0
– MATE 1.24.1
– Xfce 4.16
– Openbox 3.6.1
– Nowa edycja z KDE Plasma 5.20.5
– VLC 3.0.12
– Exaile 4.1.0
– Calamares 3.2.37 + kpmcore 20.12.3
– Sparky APTus AppCenter 20210302
– dodane dodatkowe skróty klawiszowe do Xfce, LXQt i Openbox: https://wiki.sparkylinux.org/doku.php/custom_shortcuts
– usunięte pakiety: sparky-xdf, bleachbit

Reinstalacja systemu nie jest konieczna, jeśli posiadasz Sparky 2020.xx (z linii 6).
Wykonaj pełną aktualizację systemu:
sparky-upgrade
lub
sudo apt update
sudo apt full-upgrade

lub za pomocą graficznego narzędzia Aktualizacja Systemu.

Sparky 2021.03 dostępny jest dla maszyn klasy amd64 w wersjach: LXQt, MATE, Xfce, KDE Plasma, MinimalGUI (Openbox) i MinimalCLI (tryb tekstowy).

Nowe obrazy iso można pobrać ze strony download_sparky_rolling

Znane błędy:
– nie można otworzyć emulatora terminala via prawy klik w Thunarze we wszystkich innych niż Xfce pulpitach i menadżerach okien; wymagany jest pakiet xfce4-settings

 

Powiązane wpisy

Dodaj komentarz

Twój adres e-mail nie zostanie opublikowany. Wymagane pola są oznaczone *

87 − = 84